# ANT property file for jaida.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-jaida.properties,v 1.1 2004/08/17 17:26:42 duns Exp $
#
title=JAIDA
name=jaida
packages=aida.jar, aida-dev.jar, freehep-hep.jar, freehep-base.jar, openide-lookup.jar, bcel.jar, jel.jar, optimizers.jar, jas-plotter.jar
jlink=true
